## skydns 2.5.3a

=== debian/changelog ===
skydns (2.5.3a-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Thu, 16 Jun 2016 15:11:26 +1000

skydns (2.5.3a-1) unstable; urgency=medium

  * Initial release (Closes: #780963).

    Thanks, Tim Potter.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2016 04:30:22 +1100
