=== debian/control ===
Source: skydns
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
          ,Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-go (>= 2:1.5.1~),
    golang-etcd-dev,
    golang-github-coreos-go-systemd-dev,
    golang-dns-dev (>= 0.0~git20151017~),
    golang-prometheus-client-dev,
    golang-metrics-dev (>= 0.0~git20150823~)
Standards-Version: 3.9.7
Homepage: https://github.com/skynetservices/skydns
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/skydns.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/skydns.git
XS-Go-Import-Path: github.com/skynetservices/skydns

Package: golang-github-skynetservices-skydns-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-etcd-dev,
    golang-github-coreos-go-systemd-dev,
    golang-dns-dev (>= 0.0~git20151017~),
    golang-prometheus-client-dev,
    golang-metrics-dev (>= 0.0~git20150823~)
Description: DNS service discovery for etcd - source
 SkyDNS is a distributed service for announcement and discovery of
 services built on top of etcd. It utilizes DNS queries to discover
 available services. This is done by leveraging SRV records in DNS,
 with special meaning given to subdomains, priorities and weights.
 .
 This package provides Golang sources.

Package: skydns
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: DNS service discovery for etcd
 SkyDNS is a distributed service for announcement and discovery of
 services built on top of etcd. It utilizes DNS queries to discover
 available services. This is done by leveraging SRV records in DNS,
 with special meaning given to subdomains, priorities and weights.
