## skydns 2.5.3a%2Bgit20160623.41.00ade30

=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
                golang-go (>= 2:1.5.1~),
-    golang-etcd-dev,
+    golang-etcd-server-dev,
     golang-github-coreos-go-systemd-dev,
     golang-dns-dev (>= 0.0~git20151017~),
     golang-prometheus-client-dev,
     golang-metrics-dev (>= 0.0~git20150823~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/skynetservices/skydns
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/skydns.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/skydns.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/skydns.git
 XS-Go-Import-Path: github.com/skynetservices/skydns
 
 Package: golang-github-skynetservices-skydns-dev
 Architecture: all
 Depends: ${misc:Depends},
          golang-go,
-    golang-etcd-dev,
+    golang-etcd-server-dev,
     golang-github-coreos-go-systemd-dev,
     golang-dns-dev (>= 0.0~git20151017~),
     golang-prometheus-client-dev,
