## skydns 2.5.3a+git20160623.41.00ade30

=== debian/changelog ===
skydns (2.5.3a+git20160623.41.00ade30-2) unstable; urgency=medium

  [ Mpampis Kostas ]
  * Team upload.
  * Depend on golang-github-rcrowley-go-metrics-dev (see #824628).

  [ Tim Potter ]
  * Add DEP3 header for disable-network-test.patch.
  * Suppress spelling-error-in-binary Lintian message.

 -- Mpampis Kostas <charkost.rb@gmail.com>  Mon, 19 Mar 2018 17:38:02 +0200

skydns (2.5.3a+git20160623.41.00ade30-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * New upstream snapshot.
  * Disable network tests and re-enable error exit for dh tests.
  * Standards-Version: 3.9.8 
  * Suppress binary-without-manpage Lintian warning.

 -- Tim Potter <tpot@hpe.com>  Fri, 31 Mar 2017 14:30:00 +1100
