=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
     golang-github-coreos-go-systemd-dev,
     golang-dns-dev (>= 0.0~git20151017~),
     golang-prometheus-client-dev,
-    golang-metrics-dev (>= 0.0~git20150823~)
+    golang-github-rcrowley-go-metrics-dev,
 Standards-Version: 3.9.8
 Homepage: https://github.com/skynetservices/skydns
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/skydns.git
@@ -26,7 +26,7 @@
     golang-github-coreos-go-systemd-dev,
     golang-dns-dev (>= 0.0~git20151017~),
     golang-prometheus-client-dev,
-    golang-metrics-dev (>= 0.0~git20150823~)
+    golang-github-rcrowley-go-metrics-dev,
 Description: DNS service discovery for etcd - source
  SkyDNS is a distributed service for announcement and discovery of
  services built on top of etcd. It utilizes DNS queries to discover
